Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1044460

    As the title of my post mentions; is Choices (last version 4.1) compatible with WordPress 5.0? I could just try and find out… but I can also ask :-).

    Is there any chance the Choices theme will be updated anytime soon? Like in 2019? Because if the theme is not updated at all and espescially when it is iot compatible with WordPress 5.0 then there will be security risks… If zo we may concider switching to Enfold. But as the site is kinda static (not changing much over the years) the Choises theme still does its job.

    Thanks!

    #1044644

    Hey Aerdvark,

    Choices theme can still work on WordPress 5.0 if gutenberg is disabled however we have already stopped with the update of the choice theme.
    You can check this post for the official statement: https://kriesi.at/archives/ (Purchase code hidden if logged out) -4-5-1

    Best regards,
    Nikko

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.